/* DataTable */
.datatable {
  background: #e5e5e5; /* Old browsers */
  border: 1px solid #ccc;
  border-collapse: collapse;
  width:100%;
  margin:0;
}

.datatable td, .datatable th {
  border:0;
  text-align: left;
  padding:.25;
   text-transform:lowercase;
}

.datatable th {
  background-color: #eee;
  font-weight: bold;
  text-align: left;
  padding: .5em;
  color:#fff;
  font-size:108%;
  text-transform:capitalize;
}

.datatable caption {
  font-weight:bold;
  padding:5px;
  margin:0;
  text-align:left;
}

.datatable tr {
   min-height:68px;
   border:1px solid #ccc;
}

.datatable a {
   display:block;
   min-height:38px;
   text-decoration:none;
}

.datatable thead td {font-weight:bold; text-transform:capitalize; color:#4d4d4d;}
.datatable .stock {color:#1e90ff;}
.datatable .price, .price {font-size:108%; color:#B03204; font-weight:bold; text-transform:capitalize; display:block;}
.datatable .old_price {font-size:108%; color:#000; text-decoration:line-through; font-weight:bold;}
.datatable .shipdate {display:block;}
.datatable .free_shipping {font-size:85%; color:#ff6700; margin-bottom:2px; display:block; text-transform:capitalize;}
.datatable .free_shipping_limited {font-size:85%; color:#4e9a06; margin-bottom:2px; display:block; text-transform:capitalize;}
.datatable .alert {font-size:85%; color:#5c3566; text-transform:capitalize;}

.highlight {
   cursor:pointer;
   background: #f1e767; /* old browsers */
   background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* firefox */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* webkit */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* ie */
}

/*CSS 3 background color*/
.datatable thead {
   background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
   background: #e2e2e2;
   background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe));
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );
}

.datatable img {
   -moz-box-shadow:2px 2px 2px #1a1a1a;
   -webkit-box-shadow:2px 2px 2px #1a1a1a;
   border:1px solid #888a85;
}

.datatable tbody tr:nth-child(odd) {
   background-color: #f3f3f3;
}

